POLICYAUTHORIZENV(1)

NAME
policyauthorizenv - Runs TPM2 policyauthorizenv

DESCRIPTION
policyauthorizenv

Runs TPM2_PolicyAuthorizeNV

[-hi
    hierarchy authHandle (o, p)] default NV index

-ha NV index handle

[-pwda
    password for authorization (default empty)]

-hs policy session handle

-se[0-2] session handle / attributes (default PWAP)

01  continue